# getphysicaladdr.c File Reference

`#include <vmm/vmm.h>`

Include dependency graph for getphysicaladdr.c:

Go to the source code of this file.

## Functions

u_int32_t | vmm_getPhysicalAddr (uInt32 pageAddr)

## Function Documentation

u_int32_t vmm_getPhysicalAddr | ( | uInt32 | pageAddr | ) |

Function: void *vmmGetPhysicalAddr(); Description: Returns The Physical Address Of The Virtual Page Notes:

Definition at line 40 of file getphysicaladdr.c.

References tablesBaseAddress, and x1000.

Referenced by vmm_pageFault(), vmmCopyVirtualSpace(), and vmmCreateVirtualSpace().